kgOrdersClient/.vscode/
kgOrdersClient/__history/
kgOrdersClient/__recovery/
kgOrdersClient/TMSWeb/
kgOrdersClient/Win32/
kgOrdersClient/css/__history/
kgOrdersClient/css/__recovery/
kgOrdersClient/config/__history/
kgOrdersServer/__history
kgOrdersServer/__recovery
kgOrdersServer/doc/
kgOrdersServer/logs
kgOrdersServer/Win32/
kgOrdersServer/Source/__history/
kgOrdersServer/Source/__recovery/
kgOrdersServer/bin/logs/
kgOrdersServer/bin/static/
kgOrdersServer/static/reports/
kgOrdersServer/bin/kgOrdersServer.ini

*.exe
*.local
*.identcache
*.res
*.skincfg
*.txt
*.tvsconfig

